 .u-section-1 {
  min-height: 748px;
  background-image: url("//capp.nicepage.com/images/default-image.jpg");
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 337px);
  left: 0;
  right: auto;
}

.u-section-1 .u-list-1 {
  width: 496px;
  height: auto;
  margin: 60px calc(((100% - 1140px) / 2)  + 43px) 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
  min-height: 561px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 20px;
}

.u-section-1 .u-icon-1 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 17px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -61px 0 0 107px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0 107px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 20px;
}

.u-section-1 .u-icon-2 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 17px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: -61px 0 0 107px;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0 107px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 20px;
}

.u-section-1 .u-icon-3 {
  height: 75px;
  width: 75px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 17px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: -61px 0 0 107px;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0 107px;
}

.u-section-1 .u-group-1 {
  background-image: none;
  width: 495px;
  min-height: 394px;
  height: auto;
  margin: -477px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 40px;
}

.u-section-1 .u-text-7 {
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-text-8 {
  font-size: 4.5rem;
  font-weight: 700;
  font-family: Chenla;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 693px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 337px);
  }

  .u-section-1 .u-list-1 {
    width: 424px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 95px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 95px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 95px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 95px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 95px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 95px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    min-height: 399px;
    margin-top: -489px;
    margin-bottom: 151px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 666px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 273px);
    height: 666px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-1 .u-list-1 {
    width: 360px;
    margin-top: -613px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 337px;
    min-height: 361px;
    margin-top: -461px;
    margin-bottom: 153px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-8 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1077px;
  }

  .u-section-1 .u-shape-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: 303px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-1 .u-group-1 {
    width: 472px;
    min-height: 389px;
    margin-top: -914px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1263px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 163px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 274px;
    margin-top: -1107px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-8 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://assets.nicepagecdn.com/256d79a7/6620485/images/underconstruction.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 860px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-family: "Imperial Script";
  margin: 19px 86px 0;
}

.u-section-2 .u-text-2 {
  font-family: Cinzel;
  font-size: 2.25rem;
  width: 591px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-family: Cinzel;
  font-size: 6rem;
  margin: -96px 0 0;
}

.u-section-2 .u-text-4 {
  font-family: Cinzel;
  font-size: 2.25rem;
  width: 648px;
  margin: -29px auto 0;
}

.u-section-2 .u-countdown-1 {
  transition-duration: 0.5s;
  margin: 0 auto;
}

.u-section-2 .u-countdown-item-1 {
  background-image: none;
  padding: 30px;
}

.u-section-2 .u-countdown-counter-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-label-1 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-1 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-item-2 {
  background-image: none;
  padding: 30px;
}

.u-section-2 .u-countdown-counter-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-label-2 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-2 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-item-3 {
  background-image: none;
  padding: 30px;
}

.u-section-2 .u-countdown-counter-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-label-3 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-3 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-item-4 {
  background-image: none;
  padding: 30px;
}

.u-section-2 .u-countdown-counter-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-label-4 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-4 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-item-5 {
  background-image: none;
  padding: 30px;
}

.u-section-2 .u-countdown-counter-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-label-5 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-countdown-separator-5 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-item-6 {
  background-image: none;
  padding: 30px;
}

.u-section-2 .u-countdown-counter-6 {
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1;
}

.u-section-2 .u-countdown-label-6 {
  font-size: 0.75rem;
  text-transform: uppercase;
}

.u-section-2 .u-text-5 {
  font-family: Cinzel;
  font-size: 2.25rem;
  width: 648px;
  margin: 6px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  width: 648px;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 6px auto 0 246px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -65px 246px 0 auto;
  padding: 10px 41px 10px 40px;
}

.u-section-2 .u-text-7 {
  font-size: 2.25rem;
  width: 58px;
  margin: -53px auto 53px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 400;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-countdown-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -105px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 226px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 25px;
    margin-left: 46px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 15px;
    margin-right: 46px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -132px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-countdown-counter-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-separator-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-counter-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-separator-2 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-counter-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-separator-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-counter-4 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-separator-4 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-counter-5 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-separator-5 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-countdown-counter-6 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 2rem;
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    font-size: 5.333333333333333rem;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
    font-size: 2rem;
  }

  .u-section-2 .u-countdown-item-1 {
    padding: 18px 16px;
  }

  .u-section-2 .u-countdown-counter-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-countdown-separator-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-countdown-item-2 {
    padding: 18px 16px;
  }

  .u-section-2 .u-countdown-counter-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-countdown-separator-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-countdown-item-3 {
    padding: 18px 16px;
  }

  .u-section-2 .u-countdown-counter-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-countdown-separator-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-countdown-item-4 {
    padding: 18px 16px;
  }

  .u-section-2 .u-countdown-counter-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-countdown-separator-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-countdown-item-5 {
    padding: 18px 16px;
  }

  .u-section-2 .u-countdown-counter-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-countdown-separator-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-countdown-item-6 {
    padding: 18px 16px;
  }

  .u-section-2 .u-countdown-counter-6 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 2rem;
    width: 540px;
    margin-top: -41px;
  }

  .u-section-2 .u-text-6 {
    width: 540px;
    margin-top: 169px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }

  .u-section-2 .u-text-5 {
    width: 340px;
    margin-top: -5px;
  }

  .u-section-2 .u-text-6 {
    width: 340px;
    margin-top: 81px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
  }
}

.u-section-2 .u-countdown-1,
.u-section-2 .u-countdown-1:before,
.u-section-2 .u-countdown-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}